.p-header {
  /* .p-kv */
  font-size: 0.05vw !important;
}

@media screen and (max-width: 767px) {
  .p-header {
    /* .p-kv */
    /* font-size: vwSP(1); */
    font-size: 0.1333333333vw !important;
  }

  .p-header .p-kv_logo {
    font-size: inherit;
  }

  .p-header .p-kv_btn-area {
    font-size: inherit;
  }
}

.p-kv--embed {
  /* font-size: vw(1, 1440); */
  font-size: 0.06944444vw;
  /* height: 700em; */
  padding-bottom: 80em;
  padding-top: 24em;
  background:
  linear-gradient(0deg, #FBF9FE, #FBF9FE),
  linear-gradient(90deg, rgba(123, 24, 183, 0.2) 0%, rgba(33, 92, 165, 0.2) 100%),
  linear-gradient(115.92deg, #FFFFFF 17.29%, rgba(255, 255, 255, 0) 82.71%);
  position: relative;
}

/* @include max(767) { */
@media screen and (max-width: 767px) {
  .p-kv--embed {
    /* font-size: vw(1, 390); */
    font-size: 0.25641026vw;
    padding-bottom: 32em;
    /* height: auto; */
  }
}

.p-kv_inner {
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
  padding-top: 80em;
  padding-left: 40em;
  padding-right: calc(960 / 1440 * 100% + 40em); /* 960em + 40em */
  height: 100%;
}

/* @include max(767) { */
@media screen and (max-width: 767px) {
  .p-kv_inner {
    justify-content: stretch;
    padding: 24em 20em 0;
  }
}

/* @include max(767) { */
@media screen and (max-width: 767px) {
  .p-kv_inner_head {
    margin: 0 -20em;
  }
}

.p-kv_title {
  color: transparent;
  background: linear-gradient(90deg, #7B18B7 0%, #215CA5 100%);
  background-clip: text;
  font-size: 48em;
  font-weight: 700;
  text-align: center;
  line-height: 1.5;
  letter-spacing: 0.04em;
}

.p-kv_title > em {
  font: inherit;
  font-feature-settings: "palt";
  letter-spacing: 0.1em;
}

.p-kv_title > span {
  /* font-size: 40em; */
  font-size: 83.333%;
}

@media screen and (max-width: 767px) {
  .p-kv_title {
    font-size: 30em;
  }
}

.p-kv_embed {
  width: calc(960 / 1440 * 100%); /* 960em */
  max-width: 960em;
  position: absolute;
  bottom: 80em;
  right: 0;
}

@media screen and (max-width: 767px) {
  .p-kv_inner .p-kv_embed {
    margin: 24em 0 0;
    padding-bottom: 16em;
    width: auto;
    position: relative;
    bottom: 0;
  }
}

.p-kv_embed_movie {
  aspect-ratio: 16 / 9;
  width: 100%;
  position: relative;

  box-shadow: 0 0 40em #FFF;
  border-radius: 16em 0 0 16em;
  overflow: clip;
}

@media screen and (max-width: 767px) {
  .p-kv_embed_movie {
    border-radius: 0;
  }
}

.p-kv_embed_movie video {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
}

.p-kv_play {
  position: absolute;
  right: 30em;
  bottom: -32em;
  width: 127em;
  height: 127em;
  max-width: 127px;
  max-height: 127px;
  z-index: 100;
}

@media screen and (max-width: 767px) {
  .p-kv_play {
    width: 72em;
    height: 72em;
    right: 16em;
    bottom: 0em;
  }
}

.p-kv_play_btn {
  width: 100%;
  height: 100%;
  filter: drop-shadow( 4px 4px 20px rgba(0, 0, 0, .24) );
  transform: translateZ(0); /* Safari */
}

@media screen and (any-hover: hover) {
  .p-kv_play_btn {
    transition: opacity 0.3s ease;
  }

  .p-kv_play_btn:hover {
    opacity: .85;
  }
}

.p-kv_play_btn > img {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  right: 0;
}

.p-kv_play_btn_balloon {
  width: 87em;
  position: absolute;
  top: -14em;
  left: 0;
  right: 0;
  margin: auto;
}

@media screen and (max-width: 767px) {
  .p-kv_play_btn_balloon {
    width: 58em;
    top: -11em;
  }
}

.p-kv_play_btn_balloon img {
  width: 100%;
  vertical-align: bottom;
}

.p-kv_effect {
  margin-top: 40em;
  padding: 20em 20em 24em;
  width: 100%;
  background: #FFF;
  border-radius: 16em;
  position: relative;
}

@media screen and (max-width: 767px) {
  .p-kv_effect {
    margin-top: 16em;
    padding: 14em 20em 18em;
  }
}

.p-kv_effect::before {
  pointer-events: none;
  display: block;
  content: "";
  width: 100%;
  height: 100%;
  border-radius: 16em;
  background-image: linear-gradient(90deg, #7B18B7 0%, #215CA5 100%);
  background-origin: border-box;
  background-clip: border-box;

  border: 2px solid transparent;

  mask-image: linear-gradient(#fff 0 0), linear-gradient(#fff 0 0);
  mask-clip: padding-box, border-box;
  mask-composite: exclude;

  position: absolute;
  top: 0;
  left: 0;
}

.p-kv_effect_lead {
  /* margin-bottom: 18em; */
  margin-bottom: 0.5625em;
  color: #0B0B0B;
  font-size: 32em;
  font-weight: 700;
  text-align: center;
  letter-spacing: 0.04em;
}

.p-kv_effect_lead span {
  /* font-size: 22em; */
  font-size: 68.75%;
}

@media screen and (max-width: 767px) {
  .p-kv_effect_lead {
    font-size: 22em;
  }

  .p-kv_effect_lead span {
    /* font-size: 16em; */
    font-size: 72.73%;
  }
}

.p-kv_effect_list {
  display: flex;
  align-items: flex-start;
  justify-content: center;
  gap: 32em;
}

.p-kv_effect_icon {
  text-align: center;
}

.p-kv_effect_icon img {
  margin-bottom: 4em;
  width: 70em;
}

@media screen and (max-width: 767px) {
  .p-kv_effect_icon img {
    margin-bottom: 6em;
    width: 54em;
  }
}

.p-kv_effect_icon_title {
  font-size: 16em;
  font-weight: 700;
  line-height: 1.5;
}

@media screen and (max-width: 767px) {
  .p-kv_effect_icon_title {
    font-size: 12em;
  }
}

.p-kv_patent {
  margin-top: 24em;
  padding: 4em 20em;
  width: 100%;
  text-align: center;
  border: 1px solid #000;
  border-radius: 9999px;
}

@media screen and (max-width: 767px) {
  .p-kv_patent {
    margin: 12em auto 0;
    width: auto;
  }
}

.p-kv_patent_txt {
  font-size: 14em;
  line-height: 1.25;
}

@media screen and (max-width: 767px) {
  .p-kv_patent_txt {
    font-size: 10em;
  }
}